Subject: [Dime] Support for IPv6 Extension Headers using a RFC 5777 Filter-Rule AVP

From: "Bertz, Lyle T [CTO]" <[email-masked]>
Date: Fri, 23 Oct 2015 17:32:30 +0000

All,

RFC 5777 state IP Options AVP "values are managed by IANA under the IP Option Numbers registry".  Are IPv6 Extension Headers defined in another RFC (I am hoping I have overlooked one) or did I miss an option in 5777?

Thanks!

Lyle Bertz
Tech Dev Strategist IV
O: 913-315-1245 / M: 816-582-1784
[email-masked]

________________________________

This e-mail may contain Sprint proprietary information intended for the sole use of the recipient(s). Any use by others is prohibited. If you are not the intended recipient, please contact the sender and delete all copies of the message.